{% extends 'base.html.twig' %}

{% block title %}modifier client{% endblock %}

{% block body %}


    {{ include('admin/customer/form.html.twig', {'button_label': 'Modifier'}) }}

    

    
    {{ include('admin/customer/delete_form.html.twig') }}
</br>

    <a href="{{ path('customer_index') }}" class="btn btn-primary">Retour à la list </a>
    


   



{% endblock %}
